    body{
			margin:0;
			color:#ffffff;
			background: url('../img/background.png');
			font:600 16px/18px 'Open Sans',sans-serif;
			padding: 30px 0px 0px 0px;
		}
		*,:after,:before{box-sizing:border-box}
		.clearfix:after,.clearfix:before{content:'';display:table}
		.clearfix:after{clear:both;display:block}
		a{color:inherit;text-decoration:none}

		.login-wrap{
			width:100%;
			margin:auto;
			max-width:525px;
			min-height:670px;
			position:relative;
			background:url('../img/fondo.png') no-repeat center;
			box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
			border-radius: 25px;
		}
		.login-html{
			width:100%;
			height:100%;
			position:absolute;
			padding:90px 70px 50px 70px;
			background:rgba(44, 45, 45, 0.5);
			border-radius: 25px;
		}
		.login-html .sign-in-htm,
		.login-html .sign-up-htm,
		.login-html .forgot-htm{
			top:0;
			left:0;
			right:0;
			bottom:0;
			position:absolute;
			-webkit-transform:rotateY(180deg);
					transform:rotateY(180deg);
			-webkit-backface-visibility:hidden;
					backface-visibility:hidden;
			-webkit-transition:all .4s linear;
			transition:all .4s linear;
		}
		.login-html .sign-in,
		.login-html .sign-up,
		.login-html .forgot,
		.login-form .group .check{
			display:none;
		}
		.login-html .tab,
		.login-form .group .label,
		.login-form .group .button{
			text-transform:uppercase;
		}
		.login-html .tab{
			font-size:22px;
			margin-right:15px;
			padding-bottom:5px;
			margin:0 15px 10px 0;
			display:inline-block;
			border-bottom:2px solid transparent;
		}
		.login-html .sign-in:checked + .tab,
		.login-html .sign-up:checked + .tab,
		.login-html .forgot:checked + .tab{
			color:#fff;
			border-color:#00ffee;
		}
		.login-form{
			min-height:345px;
			position:relative;
			-webkit-perspective:1000px;
					perspective:1000px;
			-webkit-transform-style:preserve-3d;
					transform-style:preserve-3d;
		}
		.login-form .group{
			margin-bottom:15px;
		}
		.login-form .group .label,
		.login-form .group .input,
		.login-form .group .button{
			width:100%;
			color:#fff;
			display:block;
		}
		.login-form .group .input,
		.login-form .group .button{
			border:none;
			padding:15px 20px;
			border-radius:25px;
			background:rgba(255,255,255,.5);
		}
		.login-form .group input[data-type="password"]{
			text-security:circle;
			-webkit-text-security:circle;
		}
		.login-form .group .label{
			color:#eee;
			font-size:12px;
		}
		.login-form .group .button{
			background: rgba(50, 50, 50, 1);
		}
		.login-form .group label .icon{
			width:15px;
			height:15px;
			border-radius:2px;
			position:relative;
			display:inline-block;
			background:rgba(255,255,255,.1);
		}
		.login-form .group label .icon:before,
		.login-form .group label .icon:after{
			content:'';
			width:10px;
			height:2px;
			background:#fff;
			position:absolute;
			-webkit-transition:all .2s ease-in-out 0s;
			transition:all .2s ease-in-out 0s;
		}
		.login-form .group label .icon:before{
			left:3px;
			width:5px;
			bottom:6px;
			-webkit-transform:scale(0) rotate(0);
					transform:scale(0) rotate(0);
		}
		.login-form .group label .icon:after{
			top:6px;
			right:0;
			-webkit-transform:scale(0) rotate(0);
					transform:scale(0) rotate(0);
		}
		.login-form .group .check:checked + label{
			color:#fff;
		}
		.login-form .group .check:checked + label .icon{
			background:#d585ff;
		}
		.login-form .group .check:checked + label .icon:before{
			-webkit-transform:scale(1) rotate(45deg);
					transform:scale(1) rotate(45deg);
		}
		.login-form .group .check:checked + label .icon:after{
			-webkit-transform:scale(1) rotate(-45deg);
					transform:scale(1) rotate(-45deg);
		}
		.login-html .sign-in:checked + .tab + .sign-up + .tab + .forgot + .tab + .login-form .sign-in-htm{
			-webkit-transform:rotate(0);
					transform:rotate(0);
		}
		.login-html .sign-up:checked + .tab + .forgot + .tab + .login-form .sign-up-htm{
			-webkit-transform:rotate(0);
					transform:rotate(0);
		}
		.login-html .forgot:checked + .tab + .login-form .forgot-htm{
			-webkit-transform:rotate(0);
					transform:rotate(0);
		}

		.hr{
			height:2px;
			margin:60px 0 50px 0;
			background:rgba(255,255,255,.2);
		}
		.foot-lnk{
			text-align:center;
		}